Текущее время: 24 сен 2020 15:45

Часовой пояс: UTC + 3 часа




Начать новую тему Ответить на тему  [ Сообщений: 193 ]  На страницу 1, 2, 3, 4, 5 ... 20  След.
Автор Сообщение
 Заголовок сообщения: Re: Моды на тестирование
СообщениеДобавлено: 29 июн 2011 17:54 
Не в сети
Ефрейтор
Аватар пользователя

Зарегистрирован: 10 сен 2010 16:57
Сообщений: 6
Ребят, ни кто не подскажет как это лечится?
После установки УП, все версии Ила перестали конектиться с серверами,
в il2 setup (настройках) «сеть» пропали окна (ip)...

_________________
Raptor


Последний раз редактировалось I./KG55_Kaiser 29 июн 2011 18:04, всего редактировалось 1 раз.

Информация о сообщении
Вернуться наверх
 Профиль  
Ответить с цитатой  
 Заголовок сообщения: Re: Моды на тестирование
СообщениеДобавлено: 29 июн 2011 17:58 
Не в сети
Администратор
Аватар пользователя

Зарегистрирован: 12 ноя 2009 19:15
Сообщений: 2119
Откуда: Moscow
I./KG55_Kaiser писал(а):
Ребят, ни кто не подскажет как это лечится?
После установки УП, все версии Ила перестали конектиться с серверами,
в il2 setup (настройках) «сеть» пропали окна (ip)...

Это после установки 2.01 или УП3?

_________________
Ночь полетам не помеха....
Изображение


Информация о сообщении
Вернуться наверх
 Профиль  
Ответить с цитатой  
 Заголовок сообщения: Re: Помогите пожалуйста
СообщениеДобавлено: 29 июн 2011 18:06 
Не в сети
Ефрейтор
Аватар пользователя

Зарегистрирован: 10 сен 2010 16:57
Сообщений: 6
Ил-2 Штурмовик 4.10.1 + УП 3.0 + патч к УП 3.0 + сборка модов
Проблемно устанавливался патч вот
после установки было предложение на перезапись файлов, я нажал «Ок».

_________________
Raptor


Информация о сообщении
Вернуться наверх
 Профиль  
Ответить с цитатой  
 Заголовок сообщения: Re: Помогите пожалуйста
СообщениеДобавлено: 29 июн 2011 19:33 
Не в сети
Генерал армии
Аватар пользователя

Зарегистрирован: 14 апр 2010 08:54
Сообщений: 1568
Откуда: Елизаветино (это под Гатчиной)
I./KG55_Kaiser писал(а):
Ил-2 Штурмовик 4.10.1 + УП 3.0 + патч к УП 3.0 + сборка модов
Проблемно устанавливался патч вот
после установки было предложение на перезапись файлов, я нажал «Ок».

Я вообще ставил UP3.0 поверх UP2.01 (лень было чистый Ил-2 ставить) и все без проблем работает.


Информация о сообщении
Вернуться наверх
 Профиль  
Ответить с цитатой  
 Заголовок сообщения: Re: Помогите пожалуйста
СообщениеДобавлено: 29 июн 2011 20:16 
Не в сети
Ефрейтор
Аватар пользователя

Зарегистрирован: 10 сен 2010 16:57
Сообщений: 6
После установки УП получилось вот что:
Вложение:
сеть.jpg

на всех пяти Илах которые у меня есть.

Наверное придётся всё пере устанавливать.


У вас нет доступа для просмотра вложений в этом сообщении.

_________________
Raptor


Информация о сообщении
Вернуться наверх
 Профиль  
Ответить с цитатой  
 Заголовок сообщения: Re: Помогите пожалуйста
СообщениеДобавлено: 29 июн 2011 22:04 
Не в сети
Администратор
Аватар пользователя

Зарегистрирован: 12 ноя 2009 19:15
Сообщений: 2119
Откуда: Moscow
I./KG55_Kaiser писал(а):
После установки УП получилось вот что:
Вложение:
сеть.jpg

на всех пяти Илах которые у меня есть.

Наверное придётся всё пере устанавливать.


Давай приходи в ТС там разберемся...а то тут до конца года переписываться будем!

_________________
Ночь полетам не помеха....
Изображение


Информация о сообщении
Вернуться наверх
 Профиль  
Ответить с цитатой  
СообщениеДобавлено: 01 июл 2011 15:19 
Не в сети
Старший сержант

Зарегистрирован: 10 апр 2010 21:16
Сообщений: 53
Скачал поставил, не заходит, пишет таймаут.
Я так понимаю надо ещё и ультрапак обновить? И где 3-ю версию взять тогда? Попробовал через UPUpdate, но там предлагает обновиться до 4.101m, это и надо?


Информация о сообщении
Вернуться наверх
 Профиль  
Ответить с цитатой  
СообщениеДобавлено: 01 июл 2011 15:30 
Не в сети
Подполковник
Аватар пользователя

Зарегистрирован: 07 июл 2010 11:46
Сообщений: 467
Откуда: Украина
13horse писал(а):
Скачал поставил, не заходит, пишет таймаут.
Я так понимаю надо ещё и ультрапак обновить? И где 3-ю версию взять тогда? Попробовал через UPUpdate, но там предлагает обновиться до 4.101m, это и надо?

На основном сервере (21000) летаем еще на УП 2.01 (4.09).
CRT значит не проходишь... Заходи вечером в ТС - будем разбираться!

_________________
Изображение

Изображение


Информация о сообщении
Вернуться наверх
 Профиль  
Ответить с цитатой  
СообщениеДобавлено: 01 июл 2011 16:34 
Не в сети
Старший сержант

Зарегистрирован: 10 апр 2010 21:16
Сообщений: 53
Sergant писал(а):
13horse писал(а):
Скачал поставил, не заходит, пишет таймаут.
Я так понимаю надо ещё и ультрапак обновить? И где 3-ю версию взять тогда? Попробовал через UPUpdate, но там предлагает обновиться до 4.101m, это и надо?

CRT значит не проходишь... Заходи вечером в ТС - будем разбираться!

ЧРТ это что вообще такое?


Информация о сообщении
Вернуться наверх
 Профиль  
Ответить с цитатой  
СообщениеДобавлено: 01 июл 2011 17:35 
Не в сети
Генерал армии
Аватар пользователя

Зарегистрирован: 14 апр 2010 08:54
Сообщений: 1568
Откуда: Елизаветино (это под Гатчиной)
Kpyk писал(а):
чрт -это проверка на читмоды.

Ну если поточней-проверка на сответствие файлов игры у клиента файлам на сервере.


Информация о сообщении
Вернуться наверх
 Профиль  
Ответить с цитатой  
Показать сообщения за:  Сортировать по:  
Начать новую тему Ответить на тему  [ Сообщений: 193 ]  На страницу 1, 2, 3, 4, 5 ... 20  След.

Часовой пояс: UTC + 3 часа


Кто сейчас на форуме

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 1


Быстрые операции:
Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения
Вы не можете добавлять вложения

Перейти:  
cron
Создано на основе phpBB® Forum Software © phpBB Group
Русская поддержка phpBB